@charset "utf-8";
/* CSS Document */


body {
	background-color: #becfe1;
	background: url(../img/body_bg.jpg) repeat;
	-webkit-text-size-adjust: 100%;
}

.container{
	overflow: hidden;
	width: 1190px;
	margin: 0 auto;
	padding: 10px 0px;
}

img {
	max-width: 100%;
	height: auto;
}

iv,p,dl,dt,dd,ol,ul,li,h1,h2,h3,h4,h5,h6,form,input,button,textarea,table,tr,th,td,article,aside,header,footer,section,nav,div{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* sp-header
=========================================*/

.sp-header {
	display: none;
}

/* slicknav
=========================================*/

.slicknav {
	display: none;
}

.slicknav_menu {
	display: none;
}

/* header
=========================================*/
.header{
	float: left;
	height: 1120px;
	padding: 10px;
	background: #0c0052;
	color: #fff;
}
/* main
=========================================*/
.main{
	float: right;
	width: 990px;
}

.main-contents {
	margin-bottom: 10px;
}

.contents-title{
	background:#fff;
	padding:10px;
	margin:0 0 10px 0;
}

.contents-title h2{
	background: url(../img/h2_img01.png) no-repeat left center;
	font-size:250%;
	color:#fff;
	padding:25px 0 25px 50px;
}

.sub-title{
	color:#0c0052;
	font-size:170%;
	padding:20px 0 10px 0;
	margin:0 0 10px 0;
	background: url(../img/contents_bg01.png) repeat-x center bottom;
}

.section{
	background:#fff;
	padding:20px;
}

.detail{
	width:930px;
	margin: 20px auto 0;
	overflow:hidden;
}

.detail p{
	margin:0 0 10px 0;
}

/* pankuzu
=========================================*/
.pankuzu ul{
	overflow:hidden;
}

.pankuzu li{
	background:url(../img/pankuzu_icon02.png) no-repeat scroll right center;
	float:left;
	padding:0 20px 0 10px;
}

.pankuzu .first{
	padding-left:0;
}

.pankuzu .first img{
	vertical-align: baseline;
	padding:0 10px 0 0;
}

.pankuzu .last{
	background:none;
}

.main-contents a:link,
.main-contents a:visited{
	color:#0c0052;
	text-decoration:none;
}

.main-contents a:hover{
	text-decoration:underline;
}

.form-contents{
	width:680px;
	margin:0 auto;
}

.form-contents p{
	margin:0 0 20px 0;
}

.midashi{
	color:#013d83;
	background:#bed0e6;
	text-align:center;
	font-weight: bold;
	font-size:120%;
	padding:5px 0;
}


iframe{
	width:680px;
	height:300px;
	border: 1px solid #CCC;
}

form{
	text-align:center;
	margin:20px 0;
}

/* footer
=========================================*/
.footer{
	padding: 20px;
	background-color: #595d8e;
}
/* footer-bottom
---------------------------*/
.footer-bottom{
	color: #fff;
	text-align: center;
}

@media (max-width: 1189px){
		.container{
		width: 90%;
		margin: 0 auto;
	}
	
	/* sp-header
	=========================================*/
	
	.sp-header {
		display: block;
		padding: 10px;
		background-color: #fff;
	}
	
	.sp-header-logo {
		text-align: center;
	}
	
	/* slicknav
	=========================================*/
	
	.slicknav_menu {
		display: block;
		background-color: #0d0052;
	}
	
	.slicknav_btn {
		background-color: #595d8e;
	}
	
	.slicknav_icon {
		display: none;
	}
	
	.slicknav_nav > ul {
		margin: 0;
	}
	
	.slicknav_nav .slicknav_row:hover,
	.slicknav_nav a:hover {
		background-color: #595d8e;
	}
	
	/* header
	=========================================*/
	.header {
		display: none;
	}
	
	/* main
	=========================================*/
	.main {
		width: 100%;
	}
	
	.contents-title h2{
		max-width:970px;
		margin:0 auto;
		background-size:cover;
	}
	
	.detail{
	width:100%;
	max-width:930px;
}

}

@media (max-width: 767px){
	
.form-contents{
	width:100%;
	max-width:680px;
}

iframe {
	width: 100%;
}
}

@media (max-width: 479px){
	
}
